Activity log for bug #101440

Date Who What changed Old value New value Message
2007-04-02 11:04:23 Bug Importer bug Imported external bug #1325
2012-08-24 08:23:19 Sylvain Viollon silva: status Incomplete Fix Committed
2012-08-24 08:23:19 Sylvain Viollon silva: milestone 3.0
2012-08-24 08:42:00 MedicMan bug added subscriber MedicMan
2012-08-24 08:42:03 MedicMan removed subscriber MedicMan
2013-02-22 15:14:52 Sylvain Viollon silva: status Fix Committed Fix Released